<html>

<head>
<title>Clubs</title>

<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF" style="font-family:Arial">
<p><img src="Titles/Clubs_text.gif" alt="Clubs" width="62" height="21"></p>

<p>There are a number of active paragliding and hang gliding
  clubs in Victoria. For additional information, contact
  the <a href="mailto:hgfa@tpgi.com.au">HGFA</a>&nbsp;
    or
  visit the HGFA <a href="http://www.hgfa.asn.au/">website</a>.</p>

  <table>
    <tr>
        <td style="text-align: center"><a href="http://www.hgfa.asn.au/%7Edyna/" target="_parent"><img src="Files/DynaSoarers.png" alt="Dynasoarers logo" style="border-top-style: none; border-right-style: none; border-left-style: none; border-bottom-style: none"/></a></td>
        <td><a href="http://www.hgfa.asn.au/%7Edyna/" target="_parent">Dynasoarers Hang Gliding Club</a></td>
        <td>Hang gliding and Paragliding club for the Geelong and Great Ocean Road area</td>    
    </tr>
    <tr><td style="height:20"></td></tr>
    <tr>
    <td style="text-align: center"><a href="http://mhgc.asn.au/ "><img src="Files/MHGC.png" alt="Melbourne HG Club logo" style="border-top-style: none; border-right-style: none; border-left-style: none; border-bottom-style: none"/></a></td>
    <td><a href="http://mhgc.asn.au/ ">Melbourne Hang Gliding Club</a></td>
    <td>(Formerly Eastern Hang Gliding Club) </td>
    </tr>  <tr><td style="height:20"></td></tr>
      <tr>
    <td style="text-align: center"><a href="http://www.nevhgc.net" target="_blank"><img src="Files/NEVHGC.png" alt="NEVHGC logo"/ style="border-top-style: none; border-right-style: none; border-left-style: none; border-bottom-style: none"></a></td>
    <td><a href="http://www.nevhgc.net" target="_blank">North East Hang Gliding Club</a></td>
    <td>Hang gliding and Paragliding club for the North East region </td>
    </tr>
    <tr><td style="height:20"></td></tr>
  <tr>
    <td style="text-align: center"><a href="http://skyhighparagliding.org/" target="_blank"><img src="Files/SkyHigh.png" alt="Skyhigh PG Club logo"  style="border-top-style: none; border-right-style: none; border-left-style: none; border-bottom-style: none"/></a></td>
    <td><a href="http://skyhighparagliding.org/" target="_blank">Skyhigh Paragliding Club</a></td>
    <td>Paragliding club for the Melbourne area</td>
    </tr>
  <tr><td style="height:20"></td></tr>
      <tr>
    <td style="text-align: center"><a href="http://southernmicrolightclub.com.au/"><img src="Files/SMC.png" alt="Southern Microlight Club logo"  style="border-top-style: none; border-right-style: none; border-left-style: none; border-bottom-style: none"/></a></td>
    <td><a href="http://southernmicrolightclub.com.au/">Southern Microlight Club</a></td>
    <td></td>
    </tr>
    <tr><td style="height:20"></td></tr>
    <tr>
    <td style="text-align: center"><a href="http://www.wvhgc.com" target="_parent"><img src="Files/WVHGC.png" alt="WVHGC logo"  style="border-top-style: none; border-right-style: none; border-left-style: none; border-bottom-style: none"/></a></td>
    <td><a href="http://www.wvhgc.com" target="_parent">Western Victorian Hang Gliding
      Club</td>
    <td></td>
    </tr>
  </table>
</body>
</html>
